Skip to content

Add employee as team reviewer

Request

Security
oauth2ClientCredentials(Required scopes: employees:write)
Headers
org_wallet_refstring

Organization wallet reference, defaults to "1" if not provided

business_idstringrequired

Business identifier for the request

Bodyapplication/jsonrequired
teamIdstringrequired

Team ID (MongoDB _id)

Example:"64ec5b57ffaef6ff2a2845b3"
employee_idstringrequired

Employee ID

Example:"240640D10936B6FECC75A2CC"
curl -i -X POST \
  https://developer.boyahq.com/_mock/v2/openapi/employees/make-employee-team-reviewer \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
  -H 'Content-Type: application/json' \
  -H 'business_id: string' \
  -H 'org_wallet_ref: string' \
  -d '{
    "teamId": "64ec5b57ffaef6ff2a2845b3",
    "employee_id": "240640D10936B6FECC75A2CC"
  }'

Responses

Employee successfully added as team reviewer